body {
    overflow: unset;
}

/* Offers Search Block */
.offers-search {
    background: var(--green);
    border-radius: 100px;
    grid-column: 1 / span 2;
    padding: 2px 20px;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 40px;
}
.offers-search.active {
    padding-right: 45px;
}
.offers-search__body {
    height: 100%;
    width: 100%;
    background-color: #fff;
    border-radius: 100px;
    display: grid;
    grid-template-columns: 1fr 45px;
    height: 48px;
}
.offers-search__input-wrap {
    padding-left: 20px;
    border-radius: 100px;
    width: 100%;
    height: 100%;
}
.offers-search__input {
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    background: none;
}

.offers-search__input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#75858E;
}
.offers-search__input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#75858E;
}
.offers-search__input:-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#75858E;
}
.offers-search__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#75858E;
}
.offers-search__input::-ms-input-placeholder { /* Microsoft Edge */
    color:#75858E;
}
.offers-search__input::placeholder { /* Most modern browsers support this now. */
    color:#75858E;
}
.offers-search__search-button {
    background: var(--green);
    border: 0;
    outline: none !important;
    width: 42px;
    height: 42px;
    border-radius: 100px;
    align-self: center;
}
.offers-search__clear-button {
    width: 36px;
    height: 36px;
    align-self: center;
}

.advert-page {
    color:#242728;
}
.advert-page .card {
    border-radius: 10px;
    box-shadow: 0px 4px 10px 0px #2427281A;
    border: 1px solid #FFFFFF;
}
.advert-page .card-body {

}
.advert-page .text-muted {
    color: #75858E !important;
}

.advert-page .button {
    color: white;
    border: 1px solid var(--green);
    border-radius: 60px;
    color: var(--green);
    padding: 12px 26px 12px 26px;
    position: relative;
    z-index: 1;
    display: flex;
    gap: 10px;
    width: fit-content;
    align-items: center;
    cursor: pointer;
    outline: none !important;
    background: none;
    transition: all 190ms ease-in-out;
}
.advert-page .button.pending {
    opacity: 0.5;
    cursor: default;
}

.advert-page .button svg path {
    transition: all 190ms ease-in-out;
}
.advert-page .button:hover,
.advert-page .button.pending {
    background: var(--green);
    color: white;
}
.advert-page .button:hover svg path,
.advert-page .button.pending svg path {
    stroke: #fff;
}

.advert-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.advert-item {
    width: calc(100% / 3 - (20px - 20px / 3));
}
.advert-items_wide:not(.view_mode_list) .advert-item {
    width: calc(100% / 5 - (20px - 20px / 5));
}

.view_mode_list .advert-item {
    width: 100%;
    height: 100%;
}

.advert-item.card {    
    border: 1px solid #F2F6F8;
}
.advert-item .card-body {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.view_mode_list .advert-item .card-body {
    flex-direction: row;
    flex-wrap: wrap;
}

.advert-item_large {
    width: 100%;
}
.advert-item__img-box {

}
.view_mode_list .advert-item__img-box {
    width: 200px;
}

.advert-item__img-box__img {
    border-radius: 10px;
}
.advert-item__type {
    font-weight: 400;
    font-size: 15px;
    line-height: 112%;
    width: 100%;

}
.advert-item__content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 100%;
}
.view_mode_list .advert-item__content {
    width: calc(100% - 200px - 30px - 172px);
}
.advert-item__title {
    font-weight: 600;
    font-size: 16px;
    line-height: 112%;
    color:#242728;
}
.view_mode_list .advert-item__title {
    order: 1;
}
.advert-item__title:hover {
    color:var(--green) !important;
}
.advert-item__description {
    display: none;
    font-size: 15px;
}
.view_mode_list .advert-item__description {
    display: block;
    order: 4;
}
.advert-item__more-info {
    display: none;
    gap: 10px;
}
.view_mode_list .advert-item__more-info {
    display: flex;
    order: 3;
}
.advert-item__more-item {
    width: 25%;
}
.advert-item__more-item-name {
    font-weight: 500;
    font-size: 9px;
    line-height: 112%;
    color: #75858E;
    margin-bottom: 5px;
}
.advert-item__more-item-value {
    font-weight: 400;
    font-size: 13px;
    line-height: 112%;
}

.advert-item__status {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: auto;
}
.view_mode_list .advert-item__status {
    order: 2;
}
.advert-item__price {
    font-weight: 600;
    font-size: 16px;
    line-height: 112%;
    color: #43B27D;
}
.advert-item__favorites {
    border: 0;
    outline: none !important;
    background: none;
    padding: 0;
}
.advert-item__favorites svg {
    color:#B4BFC5;
    transition: all 190ms ease-in-out;
}
.advert-item__favorites.active svg {
    color: #ee5369;
    fill: #ee5369;
    stroke: #ee5369;
}
.advert-item__favorites.pending {
    cursor: default;
}
.advert-item__favorites.pending svg {
    opacity: 0.2;
}
.advert-item__city {
    font-size: 15px;
    line-height: 112%;
}
.advert-item__contacts {
    display: none;
}
.view_mode_list .advert-item__contacts {
    width: 172px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.advert-item__contacts-shop {
    font-weight: 500;
    font-size: 15px;
    line-height: 112%;
}
.advert-item__contacts-phone {
    font-weight: 400;
    font-size: 15px;
    line-height: 112%;
}
.advert-item__contacts-phone a {
    color: #242728;
}

.advert-items_view-mode-box{
    display: flex;
    gap: 10px;
}
.advert-items_view-mode {
    outline: none !important;
    border: 0;
    background: none;
    padding: 0;
    color: #75858E;
    transition: all 190ms ease-in-out;
}
.advert-items_view-mode.active,
.advert-items_view-mode:hover {
    color: var(--green);
}

.advert-items_sort-box {
    font-weight: 400;
    font-size: 15px;
    line-height: 112%;
    display: flex;
    align-items: center;
}
#advert_page_sort {
    border: 0;
    overflow: unset;
    display: none;
}
.advert-items_sort-box .select2-container--krajee-bs3 .select2-selection--single .select2-selection__rendered {
    color: #242728;
    font-size: 15px;
    padding: 0;
}
.advert-items_sort-label {

}
.advert-items_sort-icon {
    width: 18px;
    flex: none;
    position: relative;
    left: -17px;
    z-index: 0;
    pointer-events: none;
}
.advert-items_sort-box .select2-container--krajee-bs3 .select2-selection {
    border: 0;
    box-shadow: none;
}
.select2-container--krajee-bs3 .select2-results__option--highlighted[aria-selected] {
    background-color: #e9e9e9;
    color: #000000;
}
.select2-container--krajee-bs3 .select2-results__option.select2-results__option--selected, .select2-container--krajee-bs3 .select2-results__option[aria-selected=true] {
    background-color: #e9e9e9;
    color: #000000;
}
.select2-results__option {
    padding-left: 12px;
}

.advert-filter {
    position: sticky;
    top: 20px;
}
.advert-filter__name {
    font-weight: 600;
    font-size: 20px;
    line-height: 112%;
    margin-bottom: 25px;
}
.advert-filter__items {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.advert-filter__item {

}
.advert-filter__item-name {
    font-weight: 500;
    font-size: 15px;
    line-height: 112%;
    margin-bottom: 15px;
}
.advert-filter__item-values {

}
.advert-filter__item-checkbox {
    display: flex;
    gap: 10px;
    padding-left: 10px;
}
.advert-filter__item-checkbox span {
    font-size: 14px;
    font-weight: 400;
    line-height: 112%;
}
.advert-filter__item-checkbox input:checked~span {
    color: var(--green);
    font-weight: 700;
}
.advert-filter__item-checkbox input {
    /* remove standard background appearance */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* create custom radiobutton appearance */
    display: inline-block;
    width: 16px;
    height: 16px;
    /* background-color only for content */
    background:no-repeat center;
    background-clip: content-box;
    border: 1.5px solid #75858E;
    background-color: #fff;
    border-radius: 5px;
}
.advert-filter__item-checkbox input:checked {
    border-color: var(--green);
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.75 2.8725L2.8725 4.995L7.125 0.75' stroke='%2343B37D' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.advert-filter__button {
    margin-top: 25px;
    background: var(--green) !important;
    color: white !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    width: 100% !important;
    justify-content: center;
}
.advert-filter__item-values .select2-container--krajee-bs3 .select2-selection {
    border: 1px solid #E4E8EB;
    border-radius: 10px;
    background-color: #F2F6F8;
    height: 36px;
    box-shadow: none;
    outline: none;
}
.advert-filter__item .select2-container--krajee-bs3 .select2-selection--single .select2-selection__placeholder {
    color:#B4BFC5;
}
.advert-filter .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}
.advert-filter .select2-selection__rendered:not([title])~.select2-selection__arrow {
    display: block;
    border-left:0 !important;
}
.advert-filter .select2-container--krajee-bs3 .select2-selection--single .select2-selection__arrow b {
    border: 0;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3558 8.53467C15.3511 8.58031 15.3373 8.6246 15.3148 8.66455C15.2922 8.70451 15.2616 8.73951 15.2249 8.76709L15.2112 8.77686L10.2112 12.8022L10.2073 12.8052C10.1477 12.8542 10.0726 12.8813 9.99542 12.8813C9.91839 12.8812 9.84401 12.8541 9.78449 12.8052L4.78644 8.64111L4.78546 8.64014C4.7452 8.60672 4.71351 8.56411 4.69269 8.51611C4.67189 8.46817 4.66227 8.41594 4.66535 8.36377L4.66632 8.34814L4.66632 8.33252C4.66617 8.25464 4.69378 8.17862 4.74347 8.11865C4.77137 8.0851 4.80546 8.05699 4.84406 8.03662C4.88278 8.0162 4.92547 8.00356 4.96906 7.99951C5.01271 7.99549 5.05707 8.00017 5.09894 8.01318C5.1199 8.0197 5.1403 8.02813 5.15949 8.03857L5.2132 8.07568L9.67902 11.8091L9.99445 12.0718L10.3138 11.8149L14.7884 8.21436L14.7903 8.21338L14.845 8.17725C14.8644 8.16705 14.8845 8.1581 14.9056 8.15186C14.9476 8.13941 14.9919 8.13552 15.0355 8.14014C15.0791 8.14478 15.1219 8.15814 15.1605 8.1792C15.1989 8.20024 15.2326 8.22901 15.2601 8.26318L15.2669 8.27197L15.2747 8.28076C15.3049 8.31519 15.3281 8.3553 15.3421 8.39893C15.3561 8.44266 15.3605 8.48899 15.3558 8.53467Z' stroke='%2375858E'/%3E%3C/svg%3E");
    margin-left: -17px;
    margin-top: -8px;
}
.advert-filter .select2-container--open .select2-selection__arrow b {
    transform: scaleY(-1);
}
.advert-filter .select2-container .select2-selection--single .select2-selection__clear {
    font-size: 1.2em;
    right: 13px;
    top: 6px;
}
.advert-filter__item-beetween {
    display: flex;
    gap: 10px;
}
.advert-filter__item-values input[type="text"] {
    width: 100%;
    border: 0;
    border-radius: 10px;
    height: 36px;
    background: #F2F6F8;
    outline: none !important;
    text-indent: 10px;

    font-weight: 400;
    font-size: 14px;
    line-height: 112%;

}

.advert-filter__item-values input[type="text"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#B4BFC5;
}
.advert-filter__item-values input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#B4BFC5;
}
.advert-filter__item-values input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#B4BFC5;
}
.advert-filter__item-values input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#B4BFC5;
}
.advert-filter__item-values input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color:#B4BFC5;
}
.advert-filter__item-values input[type="text"]::placeholder { /* Most modern browsers support this now. */
    color:#B4BFC5;
}

.header_info {
    min-height: 64px;
}
.header_info_left ul li {
    border: 0;
}
.header_info_right ul li {
    border: 0;
}
.header_info_right ul li a {
    flex-direction: column;
}
.header_info_right ul li a span {
    position: absolute;
}
.offers-search {
    background: var(--green);
    border-radius: 30px;
    grid-column: 1 / span 2;
    padding: 2px;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 0px;
    width: 100%;
}

@media (max-width: 1199px) {
    .advert-items_wide:not(.view_mode_list) .advert-item {
        width: calc(100% / 4 - (20px - 20px / 4));
    }
}
@media (max-width: 767px) {
    .advert-items {
        gap: 10px;
    }
    .advert-item {
        width: calc(100% / 2 - (10px - 10px / 2));
    }
    .advert-items_wide:not(.view_mode_list) .advert-item {
        width: calc(100% / 2 - (10px - 10px / 2));
    }

    .view_mode_list .advert-item {
        width: 100%;
    }
    .advert-item .card-body {
        padding: 1rem;
    }

    .view_mode_list .advert-item__content {
        order: 3;
        width: 100%;
    }
    .view_mode_list .advert-item__img-box {
        width: calc(50% - 15px / 2);
    }
    .view_mode_list .advert-item__contacts {
        width: calc(50% - 15px / 2);
    }
    .advert-item__title {
        font-size: 13px;
    }
    .advert-item__contacts-phone {
        font-size: 13px;
    }
    .advert-item__contacts-shop {
        font-size: 13px;
    }
    .advert-item__city {
        font-size: 13px;
    }
    .advert-item__type {
        font-size: 13px;
    }
    .advert-item__contacts {
        gap: 10px;
    }
    .advert-item__more-info {
        gap: 5px;
    }
    .advert-item__more-item-value {
        font-size: 10px;
    }
    .advert-item__description {
        font-size: 13px;
    }
}